Subject: [NSIS] A benchmarking draft, but signaling terminology

From: Feher Gabor <[email-masked]>
Date: Thu, 03 Jul 2003 17:48:11 +0200

dear all,

In the Benchmarking Working Group (BMWG) we have produced a draft about 
benchmarking routers supporting resource reservation. Some weeks ago we 
have updated the terminology draft that targets distinguished traffic, QoS 
sessions, resource reservation capable routers, protocols, etc.. We have 
tried to make the draft as much 'NSIS conform' as possible. Luckily, our 
thoughts about resource reservation are really close to yours, so it was 
not a break. Please take a look at on the draft: 
http://www.ietf.org/internet-drafts/draft-ietf-bmwg-benchres-term-03.txt We 
would appreciate any question or comment!

regards,
Gabor

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis